## octave-outliers 0.13.7

=== DESCRIPTION ===
Name: Outliers
Version: 0.13.7
Date: 2008-04-29
Author: Lukasz Komsta
Maintainer: Lukasz Komsta
Title: Outlier Detection
Description: Grubbs, Dixon and Cochran tests for outlier detection
 and p-value approximating routines.
Categories: outlier detection, statistics
Depends: octave (>= 2.9.9)
Autoload: yes
License: GPL version 2 or later
Url: http://www.komsta.net/
