## octave-outliers 0.13.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: Outliers
-Version: 0.13.7
-Date: 2008-04-29
+Version: 0.13.9
+Date: 2009-05-06
 Author: Lukasz Komsta
 Maintainer: Lukasz Komsta
 Title: Outlier Detection
