=== debian/control ===
Source: octave-outliers
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0)
Standards-Version: 3.9.1
Homepage: http://octave.sourceforge.net/outliers
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-outliers.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-outliers.git

Package: octave-outliers
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: outliers detection function for Octave
 This package provides functions to do Grubbs, Dixon and Cochran tests
 for outlier detection and p-value approximating routines in Octave, a
 numerical computation software. It was ported from the outliers package
 of R, a statistical computation software.
 .
 This Octave add-on package is part of the Octave-Forge project.
